
Figure - Bug #118501
【IOVDEV-32507】【内部】【VC1】【0072】【台架】【EE环境】【副屏】游戏模式防打扰开始后游戏内跳
转飞书通话界面
2023-06-03 18:44 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-03

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0106.C104

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：2023-06-03 13:57

【开机次数】：第245次

【前提条件】：副屏上电，飞书已登录，-设置页面

【问题操作步骤】：

1.游戏模式开启-防打扰设置-开启屏蔽通话

2.打开游戏界面-工具箱-消息弹幕开启

3.飞书语音/视频通话介入后挂断

4.在通知中心点击飞书通知打开飞书

5.返回上一级-打开至游戏画面

6.飞书语音/视频通话再次介入

【实际结果】：从游戏画面跳转到飞书通话界面

【期望结果】：保持显示游戏界面，不跳转飞书通话界面，通话屏蔽并挂起在通知中心

【备注】：进入应用挂断后返回游戏内，多次介入通话就会跳转到飞书应用通话中，屏蔽失效严重影响游戏体验

台架实时Log地址：https://ofs.human-horizons.com/#/download/index/HKtdfETysw0%3D

台架历史Log地址：https://ofs.human-horizons.com/#/download/index/VCiqs7Es36U%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/kQLLPIVCGbw%3D

【影响版本】：副屏：01.00.0106.C104

【VIN】：HRYTTESTVINMGM400

【硬件版本号】：/

【是否能恢复】：

History

#1 - 2023-06-03 18:44 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118501

#2 - 2023-06-05 21:22 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨
■ Current conclusion

飞书通话界面是飞书应用自身拉起，不属于系统通知，按照需求，无需处理。需求（具体见附件截图）：

https://thundersoft.feishu.cn/docx/doxcnkCbTXYb4vXfJfbXetgwYxb

■ Next action

测试确认并同步客户。

#3 - 2023-06-05 21:23 - CD FW-廖涛

- File 20230605-211910.png added

#4 - 2023-06-07 11:15 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

与周飞确认过，不做处理

#5 - 2023-06-07 11:16 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-07 11:16 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

20230605-211910.png 108 KB 2023-06-05 CD FW-廖涛
